/* 
Theme Name: Vitayoga 
Theme URL: https://rarathemes.com/wordpress-themes/pranayama-yoga/
Description: Vitayoga Theme 
Theme Author: E. Udry
Author URL: https://vitayoga.ch
Template: pranayama-yoga 
Version: 1.1.9 
Text Domain: vitayoga 
*/

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #3e2723;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  margin-top: 0;
  color: #ca6f1e;
  font-family: "Comfortaa", cursive;
}

p {
  margin-bottom: 1.5em;
  margin-top: 0;
  color: #3e2723;
  font-family: "Poppins", sans-serif;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #ca6f1e;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #ca6f1e;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: none;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
  float: right;
  margin-top: 15px;
  font-family: "Poppins", sans-serif;
}

.main-navigation ul {
  /*display: none;*/
  list-style: none;
  margin: 0;
  padding-left: 0;
  font-size: 17px;
  line-height: 22px;
  font-weight: 600;
}

.main-navigation li {
  float: left;
  padding-right: 28px;
  margin-right: 19px;
  border-right: 1px solid #eaeaeb;
  position: relative;
}

.main-navigation ul li:last-child {
  margin: 0;
}

.main-navigation a {
  /*display: block;*/
  text-decoration: none;
  color: #f8f9f9;
  padding-bottom: 33px;
}

.main-navigation a:hover,
.main-navigation a:focus {
  color: #ca6f1e;
}

@media only screen and (min-width: 1199px) {
  .main-navigation ul ul {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
    float: left;
    position: absolute;
    top: 3.85em;
    /*left: -999em;*/
    left: -20px;
    z-index: 99999;
    width: 260px;
    background: #fff;
    font-size: 15px;
    font-weight: 400;
    margin-left: -9999px;
  }

  .main-navigation ul ul ul {
    left: -100%;
    top: 0;
  }

  .main-navigation ul ul a {
    display: block;
    padding: 12px 0;
  }

  .main-navigation ul ul li {
    padding: 0 15px;
    margin: 0;
    border: 0;
    float: none;
    display: block;
    border-bottom: 1px dashed #f0f0f0;
    position: relative;
    background-color: #283593;
  }

  .main-navigation ul ul :hover > a,
  .main-navigation ul ul .focus > a {
    color: #ca6f1e;
  }

  .main-navigation ul ul a:hover,
  .main-navigation ul ul a:focus {
    color: #f39c12;
  }

  .main-navigation ul li:hover > ul {
    margin-left: 0;
  }

  .main-navigation ul li:focus-within > ul {
    margin-left: 0;
  }

  .main-navigation ul li.focus > ul {
    margin-left: 0;
  }
}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
  color: #f39c12;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
  color: #ca6f1e;
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}
/*banner style*/
.banner {
  position: relative;
  height: 500px;  
  font-family: "Comfortaa", cursive;
}

.banner img {
  vertical-align: top;
  height: 100%;
  object-fit: fill;
}

.banner .banner-text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 2.5vw;
  color: #f8f9f9;
}

.banner .banner-text .text-holder {
  max-width: 670px;
  background: none;
  padding: 38px 26px 42px 35px;
  text-shadow: none;
  font-size: 22px;
  color: #f8f9f9;
  line-height: 28px;
  font-weight: 500;
  opacity: 100%;
}

.banner .banner-text .text-holder p {
  color: #f8f9f9;
}

.banner .banner-text .text-holder .title {
  font-size: 50px;
  line-height: 53px;
  display: block;
  font-weight: 500;
  color:#f8f9f9;
  opacity: 100%;
  margin-bottom: 15px;
}

.banner .banner-text .text-holder .sub-title {
  font-size: 48px;
  line-height: 58px;
  font-weight: 100;
  display: block;
}

.btn {
  display: inline-block;
  background: #e57325;
  font-size: 17px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 15px 35px 11px 35px;
  text-shadow: none;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.btn:hover,
.btn:focus {
  text-decoration: none;
  color: #fff;
  background: #f39c12;
}

.btn:focus {
  outline: thin dotted;
  outline-offset: 2px;
}

/*section one style*/
.section-one {
  padding: 64px 0 77px;
}

.section-one .text-holder {
  float: left;
  width: 58.3333%;
  padding-left: 15px;
  padding-right: 15px;
}

.section-one .text-holder .title {
  font-size: 38px;
  line-height: 48px;
  font-weight: 400;
  margin: 0 0 13px;
  color: #ca6f1e;
}

.section-one .text-holder p {
  margin: 0 0 21px;
}

.section-one .text-holder .btn:focus {
  outline: thin dotted #000;
}

.section-one .img-holder {
  float: left;
  width: 41.6667%;
  padding-left: 15px;
  padding-right: 15px;
}

.section-one .img-holder img {
  vertical-align: top;
  border: 8px solid #eee;
  margin-left: 30px;
  margin-top: 8px;
}

/*section-two style*/
.section-two {
  background: #bbdefb;
  padding: 66px 0 31px;
  font-family: "Comfortaa", cursive;
}

.section-two .tabs-menu {
  float: left;
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
  list-style: none;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.section-two .tabs-menu li {
  border-bottom: 1px solid #e4e4e4;
}

.section-two .tabs-menu li a {
  display: block;
  color: #f8f9f9;
  padding: 16px 21px 13px 21px;
}

.section-two .tabs-menu li a:hover,
.section-two .tabs-menu li a:focus {
  text-decoration: none;
  color: #ca6f1e;
}
.section-two .tabs-menu .current a {
  text-decoration: none;
  color: #c16f1e;
}

.section-two .tab {
  float: left;
  width: 75%;
  padding-left: 15px;
  padding-right: 15px;
}

.section-two .tab .tab-content {
  display: none;
}

.section-two .tab .tab-content h2 {
  font-size: 29px;
  line-height: 34px;
  font-weight: 600;
  color: #ca6f1e;
  margin: 0 0 13px;
}

#tab-1 {
  display: block;
}

/*section-three style*/
.section-three {
  padding: 67px 0 32px;
}

.section-three .main-title {
  font-size: 38px;
  line-height: 48px;
  font-weight: 400;
  margin: 0 0 28px;
  color: #ca6f1e;
}

.section-three .col {
  float: left;
  width: 33.3333%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 38px;
}

.section-three .col .img-holder {
  display: block;
}

.section-three .col .img-holder:focus {
  outline-offset: 2px;
}

.section-three .col .img-holder img {
  vertical-align: top;
  width: 100%;
}

.section-three .col .text-holder {
  background: #f8f8f8;
  padding: 19px 30px;
  text-align: center;
}

.section-three .col .text-holder .title {
  font-size: 21px;
  line-height: 28px;
  font-weight: 600;
  margin: 0 0 8px;
  border-bottom: 1px solid #d7d7d8;
  padding: 0 0 11px;
}

.section-three .col .text-holder .title a {
  color: #ca6f1e;
}

.section-three .col .text-holder .title a:hover,
.section-three .col .text-holder .title a:focus {
  color: #ca6f1e;
  text-decoration: none;
}

.section-three .col .text-holder .time {
  font-size: 15px;
  color: #ca6f1e;
}

/*section-four style*/
.section-four {
  background: url(images/img9.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  padding: 4.2vw 0 3.3vw;
}

.section-four:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.section-four .text {
  max-width: 780px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 1;
}

.section-four .text h2 {
  font-size: 38px;
  line-height: 48px;
  font-weight: 700;
  margin: 0 0 14px;
}

/*section-five style*/
.section-five {
  padding: 65px 0 13px;
  background-color: #aed6f1;
}

.section-five .main-title {
  font-size: 38px;
  line-height: 48px;
  font-weight: 400;
  margin: 0 0 21px;
  color: #ca6f1e;
}

.section-five .col {
  float: left;
  width: auto;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}

.section-five .col .img-holder {
  margin: 0 0 26px;
}

.section-five .col .img-holder img {
  vertical-align: top;
}

.section-five .col .text-holder .name {
  font-size: 14px;
  line-height: 30px;
  font-weight: 600;
  color: #ca6f1e;
  margin: 0;
}

.section-five .col .text-holder .designation {
  font-size: 12px;
  display: block;
  color: #3e2723;
  margin: 0 0 8px;
}

/*responsive style*/


@media only screen and (max-width: 1199px) {
  
  .container {
    width: 970px;
  }

  .banner .banner-text {
    bottom: 1vw;
  }

  .banner .banner-text .text-holder {
    padding: 20px;
  }

  .banner .banner-text .text-holder .title {
    font-size: 40px;
    line-height: 48px;
  }

  .banner .banner-text .text-holder .sub-title {
    font-size: 38px;
    line-height: 48px;
  }

  .section-one .img-holder img {
    margin-left: 0;
  }
}


@media only screen and (max-width: 1199px) {
  .main-navigation {
    position: fixed;
    top: 0;
    right: 0;
    width: 320px;
    background: #fff;
    height: 100%;
    z-index: 1;
    margin: 0;
    padding-top: 80px;
    -webkit-transform: translateX(420px);
    -moz-transform: translateX(420px);
    transform: translateX(420px);
    -webkit-transition: ease 0.35s;
    -moz-transition: ease 0.35s;
    transition: ease 0.35s;
    overflow-y: auto;
  }

  body.menu-open .main-navigation {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
  }

  .main-navigation .btn-close-menu {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 20px;
    height: 25px;
    cursor: pointer;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 320 512'%3E%3Cpath d='M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z'/%3E%3C/svg%3E")
      center center no-repeat;
  }

  .main-navigatio ul {
    display: flex;
    flex-direction: column;
  }

  .main-navigation ul li {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
  }

  .main-navigation ul li .angle-down {
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 43px;
    background: transparent;
    cursor: pointer;
    -webkit-transition: ease 0.2s;
    -moz-transition: ease 0.2s;
    transition: ease 0.2s;
  }

  .main-navigation ul li .angle-down:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 25px;
    content: "";
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 256 512'%3E%3Cpath d='M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z'/%3E%3C/svg%3E")
      center center no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .main-navigation ul li .angle-down.active {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .main-navigation ul li a {
    display: block;
    padding: 10px 25px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }

  .main-navigation ul ul {
    display: none;
  }

  .menu-opener {
    display: block;
    width: 25px;
    height: 18px;
    margin-left: 15px;
    cursor: pointer;
  }

  .menu-opener span {
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    margin-bottom: 5px;
  }

  .menu-opener span:last-child {
    margin-bottom: 0;
  }

  .site-header .header-b .right-panel {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .section-five .col {
    width: auto;
  }
}

@media only screen and (max-width: 991px) {
  .container {
    width: 750px;
  }

  .banner .banner-text .text-holder {
    font-size: 18px;
    line-height: 22px;
  }

  .banner .banner-text .text-holder p {
    margin: 0 0 10px;
  }

  .banner .banner-text .text-holder .title {
    font-size: 35px;
    line-height: 40px;
  }

  .banner .banner-text .text-holder .sub-title {
    font-size: 30px;
    line-height: 35px;
  }

  .section-one .text-holder {
    width: 100%;
    margin-bottom: 30px;
  }

  .section-one .img-holder {
    width: 100%;
    text-align: center;
  }

  .section-one .img-holder img {
    width: 100%;
  }

  .section-three .col {
    width: 50%;
  }

  .section-five .col {
    width: auto;
  }
  .blog-section .post .posted-on {
    width: 50px;
    padding: 0;
  }

  .blog-section .post .posted-on .date {
    font-size: 45px;
    line-height: 45px;
  }

  .blog-section .post .posted-on .month {
    font-size: 22px;
    line-height: 26px;
  }

  #primary {
    width: 100%;
    margin-bottom: 20px;
  }

  #secondary {
    width: 100%;
  }

  .site-footer .footer-t .column {
    width: 50%;
  }
}

@media only screen and (max-width: 790px) {
  .container {
    width: 100%;
  }

  .site-header .header-t .contact-info,
  .site-header .header-t .right-panel .contact-number,
  .site-header .header-t .right-panel .social-networks {
    width: 100%;
    text-align: center;
    margin: 0 0 5px;
  }

  .site-header .header-t .right-panel .social-networks li {
    float: none;
    display: inline-block;
    margin: 0 10px;
  }

  .site-header .header-t .right-panel .social-networks li:first-child {
    margin: 0 10px;
  }

  .site-header .header-t .right-panel {
    width: 100%;
  }

  .site-header .header-b .right-panel {
    margin-left: 0;
  }

  .site-header .header-b .btn-search {
    float: left;
    margin-left: 15px;
  }
  
  .site-header .header-b .container .site-branding .custom-logo-link .custom-logo {
    display: none;
  }
  .site-header .site-branding .site-title {
    font-size: 18px;
  }

  .site-header .site-branding .site-description {
    font-size: 12px;
  }

  #mobile-header {
    float: right;
    margin-left: 15px;
  }

  .banner .banner-text {
    position: relative;
    bottom: 0;
    width: 100%;
    background: #999;
  }

  .banner .banner-text .text-holder {
    padding: 10px 0;
  }

  .banner .banner-text .text-holder {
    background: none;
    width: 100%;
  }

  .banner .banner-text .text-holder .title {
    font-size: 24px;
    line-height: 28px;
  }

  .banner .banner-text .text-holder .sub-title {
    font-size: 22px;
    line-height: 25px;
  }

  .btn {
    padding: 10px 20px 8px;
    font-size: 15px;
  }

  .section-one {
    margin-top: 375px;
  }

  .section-two .tabs-menu,
  .section-two .tab {
    width: 100%;
  }

  .section-two .tabs-menu {
    margin-bottom: 30px;
  }

  .section-three .col,
  .blog-section .post {
    width: 100%;
  }
  
  .section-five .col {
    width: auto;  
  }

  .section-eight .col-left {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 15px;
  }

  .section-eight .col-mid {
    width: 100%;
    margin-bottom: 20px;
  }

  .section-eight .col-mid .img-holder {
    margin: 0;
    text-align: center;
  }

  .section-eight .col-right {
    width: 100%;
  }

  .site-footer .footer-t .widget {
    width: 100%;
  }

  .site-footer .footer-b .site-info {
    width: 100%;
  }

  .site-footer .footer-b .social-networks {
    width: 100%;
    float: left;
  }

  .section-one,
  .section-two,
  .section-three,
  .section-five,
  .blog-section,
  .section-eight,
  .site-footer .footer-t,
  .section-nine,
  .error404 .error-holder {
    padding: 20px 0;
  }

  .section-three .main-title,
  .section-five .main-title,
  .blog-section .main-title,
  .section-eight .main-title {
    font-size: 30px;
    line-height: 38px;
  }

  .section-four .text h2,
  .section-nine .title {
    font-size: 25px;
    line-height: 32px;
  }

  .testimonial .tabs-menu li img {
    width: 50px;
  }

  #primary .post .entry-header .entry-meta span {
    display: block;
    margin: 0 0 5px;
  }

  .pagination a {
    margin-bottom: 10px;
  }

  .testimonial .testimonial-tabs-menu .owl-buttons .owl-next {
    margin-right: 0;
    position: relative;
    z-index: 10;
  }

  .testimonial .testimonial-tabs-menu .owl-buttons .owl-prev {
    margin-left: 0;
    position: relative;
    z-index: 10;
  }

  .custom-background .site {
    width: 95%;
  }

  .site-footer .footer-t .column {
    width: 100%;
  }
}


/* Mobile Menu */

.right-panel .mobile-menu {
  display: none;
}

.btn-search .close {
  position: absolute;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23121212' viewBox='0 0 32 32'%3E%3Cpath d='M32,2.3L29.7,0L16,13.7L2.3,0L0,2.3L13.7,16L0,29.7L2.3,32L16,18.3L29.7,32l2.3-2.3L18.3,16L32,2.3z'/%3E%3C/svg%3E");
  top: 18px;
  right: 47px;
  width: 15px;
  height: 15px;
  padding: 0px;
  border: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  opacity: 0;
  background-color: transparent;
  color: #ffffff; 
  border-radius: 0;
  z-index: 111;
}

.btn-search .modal .close:focus {
  outline: 1px dotted rgba(0, 0, 0, 0.5);
  opacity: 1;
}

.btn-search .modal .search-submit:focus {
  outline: 1px dotted rgba(0, 0, 0, 0.5);
  opacity: 1;
}

.right-panel .menu-opener {
  background: transparent;
  border: 0;
  box-shadow: none;
  padding: 0px;
}

.right-panel .menu-opener:focus {
  outline: 1px dotted rgba(255, 255, 255, 0.9);
}

@media only screen and (max-width: 1199px){
    .right-panel .mobile-main-navigation {
	padding: 15px 0;	
	}

.mobile-menu {
	position: fixed;
	max-width: 356px;
	width: 100%;
	background: #fff;
	top: 0;
	right: 0;
	height: 100%;
	padding-top: 66px;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 999;
	display: none;
  } 
  
.mobile-menu ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	font-size: 17px;
	line-height: 22px;
	font-weight: 600;
}

.mobile-menu ul ul {
  display: block;
  width: 100%;
  font-size: 1em;
  display: none;
  position: relative;
  margin: 0;
  left: 0;
}
  
.mobile-menu ul li {
	float: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	position: relative;
}

.mobile-menu ul li a {
  display: block;
  padding: 10px 25px;
  text-decoration: none;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  color: #56575a;
  font-size: x-large;
  }

  .mobile-menu .current_page_item > a,
  .mobile-menu .current-menu-item > a,
  .mobile-menu .current_page_ancestor > a,
  .mobile-menu .current-menu-ancestor > a {
    color: #80ab4e;
  }

.mobile-menu .close {
	position: absolute;
	top: 45px;
	right: 25px;
	width: 20px;
	height: 25px;
	padding: 0px;
	cursor: pointer;
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 320 512'%3E%3Cpath d='M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z'/%3E%3C/svg%3E")
	  center center no-repeat;
  }

  .mobile-menu .close:focus {
	  outline: 1px dotted rgba(0, 0, 0, 0.5);
  }
  
  .mobile-menu ul li .angle-down {
  position: absolute;
  top: 0;
  right: 0;
  width: 43px;
  height: 43px;
  background: transparent;
  cursor: pointer;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.mobile-menu ul li .angle-down:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 25px;
  content: "";
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 256 512'%3E%3Cpath d='M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z'/%3E%3C/svg%3E")
	center center no-repeat;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.mobile-menu ul li .angle-down.active {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mobile-menu ul li .angle-down:focus {
	outline: 1px dotted rgba(0, 0, 0, 0.5);
}
.main-navigation {
  display: none;
}

.mobile-main-navigation {
  display: block;
}

}

@media (min-width:1199px) {
	.right-panel .mobile-menu {
		display: none!important;
	}
}